QTI0 - Bug #3087

V3.1.1-ehdbo: DI0 0000000
06/30/2023 04:25 PM - shixun yan

Status: Resolved Start date: 06/30/2023
Priority: High Due date:

Assignee: peiming li % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/30/2023 04:26 PM - shixun yan
- Subject changed from 3.1.100 ehdbo-DH 0000000 to V3.1.1-ehdboD 0000000

#2 - 06/30/2023 04:27 PM - shixun yan
- Subject changed from V3.1.1-ehdboDN 0000000 to V3.1.1-ehdbo: DO000000D
- Priority changed from Normal to High

#3 - 06/30/2023 04:29 PM - shixun yan
- Description updated

#4 - 06/30/2023 04:30 PM - shixun yan
- Description updated

#5 - 06/30/2023 04:31 PM - shixun yan
- Description updated

#6 - 06/30/2023 04:32 PM - shixun yan
- Description updated
#7 - 07/07/2023 03:21 PM - shixun yan

- Assignee set to peiming li

#8 - 07/18/2023 02:27 PM - shixun yan

- Status changed from New to Resolved
